Imagick::sharpenImage
Imagick::shearImage
Imagick
PHP Manual

# Imagick::shaveImage

Shaves pixels from the image edges

### Description

bool Imagick::shaveImage ( int `$columns` , int `$rows` )

Shaves pixels from the image edges. It allocates the memory necessary for the new Image structure and returns a pointer to the new image.

### Parameters

`columns`

`rows`

### Return Values

Returns `TRUE` on success.